Manifest-Version: 1.0
Require-Bundle: org.eclipse.linuxtools.cdt.libhover;bundle-version="1.
 1.0"
Bundle-Vendor: %provider
Bundle-Version: 1.1.0.201610141051
Bundle-Localization: plugin
Bundle-Name: %bundleName
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.linuxtools.cdt.libhover.glibc;singlet
 on:=true


